Bug 1396775 - Cover art placeholder visible when viewing disabled.
Summary: Cover art placeholder visible when viewing disabled.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhythmbox
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-20 02:39 UTC by Phil Wyett
Modified: 2018-10-30 10:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:19:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 None None None 2018-10-30 10:20:42 UTC
GNOME Bugzilla 765833 None None None 2016-11-20 02:39:33 UTC

Description Phil Wyett 2016-11-20 02:39:33 UTC
Description of problem:

In the 3.3.1 if you disable viewing of cover art then close and restart rhythmbox, it will still be visible and causes issues.

How reproducible:

Steps to Reproduce:
1. Open ryhthmbox.
2. Menu: View -> Album art (uncheck).
3. Close rythmbox.
4. Open rythmbox.

Actual results:

Place holder for Album art is visible.

Expected results:

Place holder for album art should not be visible.

Additional info:

Patch that resolves issue: https://git.gnome.org/browse/rhythmbox/commit/?id=b9a13191a23fc57a1e9b31a753775b91ff84f0d8

Comment 2 Bastien Nocera 2018-06-08 15:18:35 UTC
Bug will be fixed by the rebase in bug 1570024.

Comment 4 Bill Sanford 2018-08-15 14:48:09 UTC
Verified on RHEL-7.6-20180812.n.0 & rhythmbox-3.4.2-2.el7

Looks like the "View Album Art" was removed from rhythmbox.

Comment 6 errata-xmlrpc 2018-10-30 10:19:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.